[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtDeclarative: Qt4 declarative library

Name:libQtDeclarative
Release:4.8.7-6mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the declarative library.
Size:3.66 MB
Download:libQtDeclarative-4.8.7-6mamba.x86_64.rpm
Source RPM:libqt4
Provides:libQtDeclarative.so.4()(64bit) libQtDeclarative[=4.8.7-6mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libQtCore[=4.8.7-6mamba] libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libQtNetwork.so.4()(64bit) libQtScript.so.4()(64bit) libQtSql.so.4()(64bit) libQtSvg.so.4()(64bit) libQtXmlPatterns.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libexpat.so.1()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) librt.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libQtCore libQtGui libQtNetwork libQtScript libQtSql libQtSvg libQtXmlPatterns glibc libexpat libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:kde-runtime(x86_64) kdelibs(x86_64) libkactivities(x86_64) libkdegames(x86_64) libmarble4(x86_64) libmarble4-devel(x86_64) libphonon(x86_64) libqt-gstreamer(x86_64) libqt-mobility(x86_64) libqt4-demos(x86_64) libqt4-designer(x86_64) libqt4-devel(x86_64) libQtCore(x86_64) libQtWebKit(x86_64) libqzeitgeist(x86_64) marble4(x86_64) pairs(x86_64) plasma-applet-nm(x86_64) plasmate(x86_64) print-manager4(x86_64) PyQt4(x86_64) PyQt4-py3(x86_64) PyQt4-py36(x86_64) python-pyside(x86_64) qtadb(x86_64) silicon(x86_64)
Build required by:
Filenames:/usr/lib64/libQtDeclarative.la /usr/lib64/libQtDeclarative.prl /usr/lib64/libQtDeclarative.so /usr/lib64/libQtDeclarative.so.4 /usr/lib64/libQtDeclarative.so.4.8 /usr/lib64/libQtDeclarative.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.